AJUDA NA INSTALACAO DO CORDOVA / IONIC

07/11/2017

9

preciso instalar o ionic na versao 1.7.15 , e nao estou conseguindo coloquei algumas imagens do erro no link

https://imgur.com/a/hQdPM
estou a uns 3 dias com meu curso parado so por causa disso ,ja fiz varios tutoriais e nao consegui
Responder

Post mais votado

08/11/2017

Bom dia, Lucas.
Você não precisa baixar a versão anterior do cordova e ionic para criar um projeto na versão 1 do Ionic.
Utilizando o Cordova e Ionic na versão atual, quando for criar seu projeto, crie da seguinte forma:

ionic start nomeProjeto --type=ionic1 tabs 


Onde "tabs" pode ser: blank, sidemenu ou maps.

Espero que de certo.

Forte abraço.
Responder

Mais Posts

Opa, e que estou fazendo o curso de ionic e pede para baixar a mesma versão que a dela
Responder
Opa, e que estou fazendo o curso de ionic e pede para baixar a mesma versão que a dela
versão 1.7.15
Responder
Entendi. Tenta fazer como te informei, acredito que os comandos serão os mesmos.. Se não for. Pensamos em algo.
Responder

Utilizamos cookies para fornecer uma melhor experiência para nossos usuários. Para saber mais sobre o uso de cookies,
consulte nossa política de privacidade. Ao continuar navegando em nosso site, você concorda com a nossa política.

Aceitar